Subject: [AVT] Please Help me

From: Janki Akhani <[email-masked]>
Date: Wed, 27 Feb 2008 15:36:11 +0530 (IST)

Hi,
I got this email-id from one website. I am working on one project and I am facing one problem rekated to RTP and SIP. It's very urgent to solve this problem. I would like to know if you can help me and can give me solution. Please do reply. If you can spend some time for me then i will tell my problem in detail.

Thanks,
Janki Akhani

      Chat on a cool, new interface. No download required. Go to http://in.messenger.yahoo.com/webmessengerpromo.php

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www.ietf.org/mailman/listinfo/avt